
/*HomePage Resource Block*/

.resources h2{
	font-size: 2.6rem !important;
	color: #48525c !important;
	font-weight: 600;
}

.resources .caption p{
	margin-top: 14px !important;
	margin-bottom:10px !important;
}

.review-form .action.submit.primary {
    background: #e31616;
    border: 1px solid #e31616;
    color: #ffffff;
}
.review-form .action.submit.primary:hover {
    background: #f69f94;
    border: 1px solid #f69f94;
    color: #ffffff;
}


/*Pro-spa page and BWM info Page*/
.thumbnail-img-block .img-thumbnail{
	min-height: 430px;
	margin-bottom: 10px;
}

.thumbnail-img-block2 .img-thumbnail{
	min-height: 550px;
	margin-bottom: 10px;
}

.thumbnail-img-block .caption,
.thumbnail-img-block2 .caption{
	padding: 10px 10px 10px 10px !important;
    text-align: center;
	line-height: 1.6;
}
.prospa-info .info-text{
	font-size: 32px;
    color: #788288;
}

.img-info .tagline{
	font-style: italic;
    font-size: 24px;
    color: #5e6a71;
}

.img-info .tagline{
	font-style: italic;
    font-size: 24px;
    color: #5e6a71;
}

.img-info .userinfo{
    font-size: 26px;
    line-height: 1.8;
    color: #27cdcd;
}

.img-info .userinfo strong{
	color: #5e6a71;
}


/*Product Detail Page*/
.product.attribute.description a {
	color:#1B7B7E !important;
}


/*Custom media Queries*/

@media only screen and (min-width: 768px) {

	/*Pro-spa page*/

    .cms-pro-spa-.page-layout-1column .page-main {
		max-width: none !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.cms-pro-spa-.page-layout-1column .page-main .breadcrumbs{
		padding-left: 80px !important;
	}

}

@media only screen and (max-width: 767px) {

/*Pro-spa page and BWM info Page*/

	.thumbnail-img-block .img-thumbnail{
		min-height: 370px;
	}

	.img-info .userinfo{
		font-size: 18px;
	}

}


@media only screen and (max-width: 767px) {

    .block-search .action.search {
        right: 0;

        &:before {
            padding: 0px 12px;
        }

    }
}
